Re: Cisco 2509 and Radius

Mitch Wagers ( )
Fri, 25 Apr 1997 08:32:52 -0500

Follow your Access Server Configuration Guide that came with your Cisco
2509. You will have to be running 10.1(7), or later, I believe to even use
Radius as an authentication server. If you don't have that guide, then you
need to call Cisco and get one. If you bought it new and still don't have
one, then you get it free, if not it costs you. If you don'thave 10.2 IOS
on the Cisco, then you will have to get it upgraded! It could be 10.3, I'm
not sure...check on Cisco's site for the rest of the information :)